
/* -----------------------------------
   containts */


#relation_containts #inner a:link { 
	text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
} 

#relation_containts #inner a:visited {  
  color: #000;
  border-bottom: 1px solid;             
}
#relation_containts #inner a:hover {
	text-decoration: none;
    border-bottom: 3px solid;
}


#relation_containts{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}
#relation_containts section{
	margin:0 0 60px 0;
}
#relation_containts section:nth-child(6){
	margin-bottom: 100px;
}

#relation_containts h1{
	width: 910px;
	height: 215px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/event/org_h1_01.png) no-repeat;	
}
#relation_containts dl{

	padding-left: 77px;
	width: 824px;
	height: 60px;
	display: table;
	margin: 0 10px 0;
}
#relation_containts  dt{
	background: url(../img/event/a_01_13.png) no-repeat 10px center;
	background-color: #fefafa;
	font-size: 1.1875em;
	vertical-align: middle;
	display: table-cell;
	padding-left: 20px;
	width: 309px;
}

#relation_containts dd{
	background-color: #fefafa;
	font-size: 0.9375em;
	vertical-align: middle;
	display: table-cell;
	width: 624px;
}
#relation_containts .even dt,
#relation_containts .even dd{
	background-color: #fcefef;
}	


.goverment{
	background: url(../img/event/org_h2_01.png) no-repeat;
}
.care{
	background: url(../img/event/org_h2_02.png) no-repeat;
}
.family{
	background: url(../img/event/org_h2_03.png) no-repeat;
}
.conference{
	background: url(../img/event/org_h2_04.png) no-repeat;
}
.medical{
	background: url(../img/event/org_h2_05.png) no-repeat;
}
.other{
	background: url(../img/event/org_h2_06.png) no-repeat;
}
#relation_containts dt span{
	font-size: 0.875em;
	font-weight: bold;
}
#relation_containts .family{
	width:520px;

}

/*191121修正後*/


#relation_containts_new #inner a:link { 
	text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
} 

#relation_containts_new #inner a:visited {  
  color: #000;
  border-bottom: 1px solid;             
}
#relation_containts_new #inner a:hover {
	text-decoration: none;
    border-bottom: 3px solid;
}


#relation_containts_new{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}
#relation_containts_new section{
	margin:0 0 60px 0;
}
#relation_containts_new section:nth-child(6){
	margin-bottom: 100px;
}

#relation_containts_new h1{
	width: 910px;
	height: 193px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/event/org_h1_01.png) no-repeat;	
}
#relation_containts_new dl{

	width: 824px;
	height: 60px;
	display: table;
	margin: 0 10px 0;
}
#relation_containts_new  dt{
	background: url(../img/event/a_01_13.png) no-repeat 10px center;
	background-color: #fefafa;
	font-size: 1.1875em;
	vertical-align: middle;
	display: table-cell;
	padding-left: 20px;
	width: 300px;
}

#relation_containts_new dd{
	background-color: #fefafa;
	font-size: 0.9375em;
	vertical-align: middle;
	display: table-cell;
	width: auto;
}
#relation_containts_new .even dt,
#relation_containts_new .even dd{
	background-color: #fcefef;
}	



.relation_f_left{
    float: left;
    width: auto;
    height: 100px;
}

.relation_f_right{
    float: left;
    width: 820px;
    height: auto;
}

